Subject: Netatalk authentication

From: "Scott D. Allen" <[email-masked]>
Date: Mon, 23 Oct 2000 15:19:13 -0400

I'm setting up a couple of Mac's to access my Netatalk installation in a
PC(Samba)/Linux environment. How do I make it so that whenever the Mac wants
to access my Netatalk server, they are prompted for a valid userid/password?
Is that in the afpd.conf file -umslist option? If so, what options DO NOT
send clear-text passwords and are these available on a base-install MacOS 9
client? Thanks.

--Scott